/* バージョン情報  */
UPDATE `risoluto_t_flavors`
   SET `internal_version` = '2'
     , `display_version`  = '1.0.1'
 WHERE `vender_id` = 0
   AND `flavor_id` = 4;

/* ヘッダ情報  */
UPDATE `risoluto_t_headerinfo`
   SET `robot_index`  = 1
     , `robot_follow` = 1
 WHERE `header_id` = 29;
